Bug 1005665 - New version available: audacious-3.4.1
New version available: audacious-3.4.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On: 1005937
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 02:07 EDT by CJ Kucera
Modified: 2013-10-05 21:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: audacious-plugins-3.4.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-05 21:29:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CJ Kucera 2013-09-09 02:07:56 EDT
Version 3.4.1 of Audacious is out.  Minor but fixes various bugs.  I could attach a patch if you like, but merely bumping up the version numbers in both audacious.spec and audacious-plugins.spec seems to work fine with no other changes required.  Thanks!
Comment 1 Fedora Update System 2013-09-12 12:23:16 EDT
audacious-3.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/audacious-3.4.1-1.fc19
Comment 2 Fedora Update System 2013-09-12 12:26:39 EDT
audacious-plugins-3.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/audacious-plugins-3.4.1-1.fc19
Comment 3 Fedora Update System 2013-09-12 21:09:41 EDT
Package audacious-plugins-3.4.1-1.fc19, audacious-3.4.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacious-plugins-3.4.1-1.fc19 audacious-3.4.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16602/audacious-plugins-3.4.1-1.fc19,audacious-3.4.1-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-18 09:05:57 EDT
Package audacious-plugins-3.4.1-1.fc19, audacious-3.4.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacious-plugins-3.4.1-1.fc19 audacious-3.4.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16602/audacious-plugins-3.4.1-1.fc19,audacious-3.4.1-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-05 21:29:44 EDT
audacious-plugins-3.4.1-1.fc19, audacious-3.4.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.